HTML 			{ overflow: -moz-scrollbars-vertical;overflow-y: scroll; overflow-x: hidden;}
BODY 			{ background: #ffffff url(/img/pozadi.png) no-repeat center top;   color:#595959;   padding: 0px; margin: 0px; border: 0px;   font-family: Arial; font-size: 18px; }

H1 				{ font-family: Arial; font-size:35px; color:#d11900; text-decoration:none; padding-top:30px; padding-bottom:25px; font-weight:normal; clear:both;}
H2 				{ font-family: Arial; font-size:21px; color:#d11900; font-weight:normal; text-decoration:none; line-height:45px;}

A			{ color:#444;}

*			{ padding:0px; margin:0px;}

.clearer		{ clear:both;}
.chyba			{ color:red;}

#wrapper		{ width:1160px; margin:0px auto; position: relative;}

#hlavicka		{ height:123px; width:1130px;background: url(/img/_hlavicka.png) no-repeat; display:block; position:relative; }
    #hlavicka .kontakt  { color:#808080; position:absolute; top:25px; left:740px; font-size:14px; font-weight:bold;}
    #hlavicka A	{ color:#808080; text-decoration:none;}
    #hlavicka .mainlink	{ display:block; position:absolute; top:0px; left:0px; width:415px; height:123px;}
    #hlavicka .user	{ position:absolute; top:78px; left:930px; }
    #hlavicka .user A	{ color:black;}
    #hlavicka .user A:hover	{ text-decoration:underline;}

    #loginbox		{ position:absolute; top:23px; left:0px; border:1px solid #888; background:#eee; z-index:2000; display:none; padding:10px; font-size:16px; box-shadow: 3px 3px 2px #ccc; border-radius:5px;}

    #kosiksouhrn	{ position:absolute; top:80px; left:720px; width:160px; font-size:14px; text-align:center; color:#000; display:block;}

#obsah			{ padding:30px; min-height:635px; }

#cesta	{ padding:5px; padding-bottom:13px; font-size:11px;}

#patickac		{ background:#e00e18;}
#paticka		{ height:64px; background: url(/img/_paticka.png) no-repeat; width:1160px; margin:0px auto; position:relative;}
    #paticka .kontakt	{ height:64px; width:620px; padding-left:50px; float:left; color:white; padding-top:12px;}
    #paticka .doba	{ height:64px; width:330px; float:left;  color:white; padding-top:12px;}

#menu			{ height:58px; line-height:28px; background:#808080; margin-left:15px; margin-right:30px;list-style:none; z-index:1000px; }
    #menu A	{ color:#fff;}
    #menu SPAN	{ display:inline-block;padding:0px 20px; }
    #menu LI	{ display:inline-block; position:relative; top:0px; border-right:2px solid white; text-align:center; z-index:100;}
    #menu LI A	{ display:block; font-size:16px; text-decoration:none;  height:58px; max-width:200px; min-width:105px;float:left; }
    #menu A:hover,#menu A.current { color:red; }
      #menu LI UL	{ display:none;position:absolute; top:57px; left:0px; background:#808080; padding:0px; margin:0px; filter:alpha(opacity=90); opacity:.9; }
      #menu LI UL LI	{ display:block; line-height:35px; height:35px; border:0px;border-bottom:1px solid #ffffff;}
      #menu LI UL A	{  display:block; font-size:14px; filter:alpha(opacity=100); opacity:1; height:auto;white-space:nowrap; text-align:left; padding:0px; max-width:500px; width:100%;}
      #menu LI UL A:hover,#menu li ul A.current { background:#404040;}

      #menu LI UL LI UL	{ display:none;position:absolute; top:0px; left:100%; background:#808080; padding:0px; margin:0px; filter:alpha(opacity=90); opacity:.9; }

    #menu .current 	{ color:red; background:#444;}

#kategorie		{ font-size:14px; }
    #kategorie .zbozi	{ width:250px; height:250px; float:left; border:1px solid #808080; margin-right:20px; margin-bottom:30px; display:block; text-decoration:none; color:#808080; position:relative; }
	#kategorie .zbozi:hover { border:1px solid red; }
    #kategorie H4	{ font-weight:normal; text-align:center; padding:10px; font-size:16px; font-weight:bold;}
    #kategorie .kod	{ float:right; padding-right:5px; font-size:12px;}
    #kategorie .cena	{ position:absolute; top:220px; left:10px; font-weight:bold; color:black;}
    #kategorie .detail	{ position:absolute; top:215px; left:150px;}
    #kategorie .detail2	{ position:absolute; top:215px; left:173px;}
    #kategorie .kosik	{ position:absolute; top:215px; left:212px; }

#zbozi			{ }
	#zbozi h1	{ padding:0px; margin:0px; height:35px;  line-height:35px; font-size:16px; font-weight:bold; background:#808080; color:white; margin-bottom:8px; padding-left:0px;}
	#zbozi .obsah	{ border:1px solid #808080; padding:10px;}
	#zbozi .left 	{ float:left; width:680px; min-height:500px;}
	#zbozi .right 	{ float:left; width:375px; min-height:500px; font-size:12px; line-height:19px;}
	#zbozi .clearer	{ clear:both;}
	#zbozi .perex	{ padding-left:10px; font-style:italic; width:600px;}
	#zbozi .baleni	{ padding-left:10px; font-size:14px; padding-top:20px; font-style:italic; clear:both; width:600px;}
	#zbozi .kod	{ padding-top:30px; font-size:14px; font-weight:bold; padding-left:10px;}
	#zbozi .kod2	{ font-size:14px; font-weight:bold; padding-left:10px; padding-bottom:10px;}
	#zbozi .cena	{ font-weight:bold;}
	#zbozi .cenabox	{ padding-top:20px; font-size:18px; padding-left:10px; color:black; padding-bottom:20px;}
	#zbozi P	{ padding-bottom:10px;}
	#zbozi .right .kod	{ float:right; padding:0px; padding-left:20px; padding-bottom:10px;}
	#zbozi .ks	{ width:35px; line-height:26px; background:#c0c0c0; border:0px; text-align:center;}

#gallery	{ position:relative; margin-left:10px;}
#largeImage	{ position:absolute; left:0px;}
#thumbs { padding-top: 10px; overflow: hidden; width:620px;}
#thumbs img { border: 1px solid gray; padding: 4px; background-color: white; cursor: pointer; margin-right: 8px; width:50px; height:50px;}
#panel {  position: relative; border:1px solid gray;width:602px; height:350px; text-align:center; margin-top:10px;}

#znacka	{ float:left; padding-right:5px; background:#fff; margin-right:10px;}

.cezetmap		{ z-index:1;}
.cezetmap .kraj_act	{color:#ff4354}
#dealeri_left		{ width:400px; float:left; border-right:1px solid grey; min-height:500px;}
    #dealeri_left H1	{ padding:0px; margin:0px; color:#d11900;}
    #dealeri_left H2	{ padding:20px 0px; margin:0px; color:#000;}
#dealeri_right		{ width:630px; float:left; padding-left:50px;}
    #dealeri_right H1	{ padding:0px; padding-bottom:20px;}
    #dealeri_right H3	{ padding:10px 0px;}
    #dealeri_right A	{ color:grey; text-decoration:none; display:inline-block; padding: 5px 0px;}

.submit		{ color:white; font-weight:bold; background:#999; border:2px solid #888; padding:7px 20px; font-size:16px; border-radius: 10px;}

.redpruh	{ background:#e00e19; color:white; padding:5px 10px;font-size:19px; font-weight:bold;}
.redbox		{ background:#e00e19; color:white; padding:10px;font-size:19px; font-weight:bold; display:inline-block; text-decoration:none; margin:10px;}
.rednadpis	{ color:#e00e19; font-size:24px; text-align:center;}
.objc		{ float:right;}
.center		{ text-align:center;}
.right		{ text-align:right;}
.sedysubmit	{ background:#c0c0c0; color:white; padding:10px 20px; border:0px; font-weight:bold; font-size:18px; }
.rudysubmit	{ background:#e00e18; color:white; padding:10px 20px; border:0px; font-weight:bold; font-size:18px; }
#kosiksoucet	{ margin:50px 0;margin-left:auto; font-size:20px; font-weight:bold;}
#kosiklista A	{ display:inline-block; background:#c0c0c0; color:white; text-decoration:none; padding:10px 20px; margin:10px; border:1px solid #888; border-radius:5px;}
.rednumber	{ background:#e00e19; color:white; padding:2px 5px; border:1px solid white; font-weight:bold;}
#kosiklista A.redbg		{ background:#e00e19;}

#regform TD	{ padding:2px;}
#regform input[type=text],#regform input[type=password] { line-height:24px; width:200px;}

#zboziico	{ float:right;}
#zboziico A	{ margin-right:10px; margin-top:1px; display:inline-block;}

#vid		{ border:10px solid white; border-radius:5px; box-shadow: #000 5px 5px 50px; padding:0px; margin:0px;}

#ico1		{ position:absolute; top:15px; left:1038px; width:35px; height:35px; display:block;}
#ico2		{ position:absolute; top:15px; left:1075px; width:33px; height:35px; display:block;}
#ico3		{ position:absolute; top:15px; left:1108px; width:35px; height:35px; display:block;}

#s		{ position:absolute; top:67px; left:420px; width:193px; height:20px; display:block; background:none; border:0px; padding:5px; line-height:20px;}
#ssubmit	{ position:absolute; top:67px; left:625px; border:0; width:30px; height:30px; background:none;}